lang.post_inbox_outbox_info.inbox_title = Post Office: Inbox Info
lang.post_inbox_outbox_info.outbox_title = Post Office: Outbox Info

lang.post_inbox_outbox_info.back_button_title = Go Back 

lang.post_inbox_outbox_info.from_label = From:
lang.post_inbox_outbox_info.time_label = Sent: 

lang.post_inbox_outbox_info.to_label = To: 
lang.post_inbox_outbox_info.cc_label = CC: 
lang.post_inbox_outbox_info.bcc_label = BCC: 
lang.post_inbox_outbox_info.subject_label = Subject: 

lang.post_inbox_outbox_info.attachment_label = Attachments:
lang.post_inbox_outbox_info.filename_heading = Filename
lang.post_inbox_outbox_info.filesize_heading = Size (bytes)

lang.post_inbox_outbox_info.website_attached = A website was attached to this message.
lang.post_inbox_outbox_info.bytes = bytes

lang.post_inbox_outbox_info.opened_label = Opened 
lang.post_inbox_outbox_info.deleted_label = Deleted 
